remote_dir .local/share/kitty-ssh-kitten
copy --dest .bashrc Dotfiles/desktopenvs/hyprland/kitty/bash-remoteconf
shell_integration inherited
remote_kitty if-needed
share_connections yes
askpass native
